Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0602-1: moderate: Recommended update for obs-service-source_validator
openSUSE Recommended Update: Recommended update for
obs-service-source_validator
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0602-1
Rating: moderate
References: #967610
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update contains a fix for a regression in a previously released
update:

* boo#967610: several occurrences of uninitialized value warning


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-280=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-280=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

obs-service-source_validator-0.6+git20160222.62c56d3-8.1

- openSUSE 13.2 (noarch):

obs-service-source_validator-0.6+git20160222.62c56d3-6.1


References:

https://bugzilla.suse.com/967610


< Previous Next >
This Thread
  • No further messages